Inventory
string · requiredstring · requiredinteger · requiredstring · requiredstring[] · requiredstring · required
GET
Get SKUs by serial number
GET
https://api.metahvac.com
/inventory/v1.0/serials/:serial/skus
Returns all SKUs (service reference numbers) associated with a serial number in alphabetically sorted order. All authenticated users receive the same data as SKU information is considered public business data (not PII).
path Parameters
serialThe equipment serial number to look up.
Headers
AuthorizationThe Authorization header is used to authenticate with the API using your API key. Value is of the format Bearer YOUR_KEY_HERE.
Get SKUs by serial number › Responses
Successful SKUs lookup
statusHTTP status code
serialNumberThe equipment serial number that was queried
skusList of unique service reference numbers (SKUs) associated with the serial number, sorted alphabetically
versionAPI version